#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Aug 09 10:58:56 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1565366336408
maven-metadata-repo_evomatik.xml.lastUpdated=1565366335556
